> ## Documentation Index
> Fetch the complete documentation index at: https://docs.erdo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# ScoreEvalClaimsAPI mirrors erdo_score_eval_claims. Staff only.




## OpenAPI

````yaml /api/openapi.json post /v1/evals/suites/{suiteSlug}/score-claims
openapi: 3.0.0
info:
  title: Erdo API
  description: >-
    Erdo's REST API: query and write datasets, run agents, manage threads,
    integrations, pages, evals, workstreams, experiments, and bounded outreach.
    Authenticate with a Bearer API key (erdo_api_...) or scoped token
    (erdo_token_...).
  version: '2026-11-21'
servers:
  - url: https://api.erdo.ai
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/evals/suites/{suiteSlug}/score-claims:
    post:
      summary: |
        ScoreEvalClaimsAPI mirrors erdo_score_eval_claims. Staff only.
      operationId: POST:mcp.ScoreEvalClaimsAPI
      parameters:
        - allowEmptyValue: true
          explode: false
          in: path
          name: suiteSlug
          required: true
          schema:
            type: string
          style: simple
      requestBody:
        content:
          application/json:
            schema:
              properties:
                regenerate_criteria:
                  type: boolean
                suite_slug:
                  type: string
                truth_version:
                  type: string
              type: object
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  pass_ceiling_millicents:
                    format: int64
                    type: integer
                  pass_id:
                    format: uuid
                    type: string
                  suite_daily_ceiling_millicents:
                    format: int64
                    type: integer
                  suite_spent_last_day_millicents:
                    format: int64
                    type: integer
                type: object
          description: Success response
        default:
          $ref: '#/components/responses/APIError'
components:
  responses:
    APIError:
      content:
        application/json:
          schema:
            externalDocs:
              url: https://pkg.go.dev/encore.dev/beta/errs#Error
            properties:
              code:
                description: Error code
                example: not_found
                externalDocs:
                  url: https://pkg.go.dev/encore.dev/beta/errs#ErrCode
                type: string
              details:
                description: Error details
                type: object
              message:
                description: Error message
                type: string
            title: APIError
            type: object
      description: Error response
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: An Erdo API key (erdo_api_...) or scoped token (erdo_token_...).

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.